from django.conf import settings
from django.contrib import admin
from django.urls import path, include
from django.conf.urls.static import static
from smartfarming import api

urlpatterns = [
    path('admin/', admin.site.urls),
    path("api/", include("smartfarming.urls")),
    path("api_v1/", api.site.urls),  # API模块
]
urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)